.layui-nav{
    background-color: white;
}
/* .layui-nav-item:hover{
    border-bottom: darkblue 3px solid;
} */
.layui-nav-item a{
    font-size: 16px;
}
.layui-nav-child div{
    display: inline-block;
    vertical-align: top;
    width: 180px;
}
.layui-nav-child div p{
    color: darkgray;
    font-size: 18px;
    padding-left: 10px;
}
.layui-nav .layui-this:after{
    background-color: white;
}
.layui-nav .layui-nav-item a{
    color: black;
}
.layui-nav .layui-nav-item a:hover{
    color: dodgerblue;
}
.layui-nav-bar{
    height: 3px;
    background-color: darkblue;
}
.indexBottomBar .layui-breadcrumb a:hover{
    color: dodgerblue!important;
}
.layui-form-label{
    width: 120px;
    text-indent: 0;
}
.layui-form-label span{
    margin-right: 10px;
    color: red;
    font-weight: bold;
}
.layui-input-block{
    margin-left: 150px;
}
.layui-transfer-header{
    display: none;
}
.layui-form-checkbox span{
    font-size: 12px;
}